.portfolio-block {
  padding-bottom: 50px;
  padding-top: 26px;
}

.youtube {
  padding-top: 50px;
}

.portfolio-block.block-intro p {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 30px;
  text-align: justify;
}

.abouthead {
  font-size: 30px;
  text-align: left;
  padding-top: 20px;
  letter-spacing: 1.5px;
}

.homebtn01 {
  float: left;
  background-color: firebrick;
}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: #3a3a3a;
  text-decoration: none;
  background: none;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.gradient {
  background: #ffffff;
  color: #fff;
}

.page-footer {
  padding-top: 35px;
  border-top: 1px solid var(--bs-dark-subtle);
  text-align: center;
  padding-bottom: 20px;
  background-color: #223161;
  background-image: url("../../assets/img/banner-flag-2-scaled.jpg");
  background-size: cover;
}

.cus-height-01 {
  height: 50px;
}

.text-left-cus-02 {
  text-align: left;
  color: #ffffff!important;
}

.dropdown:hover .dropdown-menu {
  max-height: 750px;
  opacity: 1;
  overflow: auto;
}

.dropdown .dropdown-menu {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  max-height: 0;
  display: block;
  overflow: hidden;
  opacity: 0;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #3a3a3a;
}

@media (min-width: 340px) {
  .abouthead-02 {
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-02 {
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-03 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 20px;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-03 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-04 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 20px;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-04 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-05 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-05 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 2em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-06 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-06 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 2em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-07 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-07 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-08 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-08 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.5em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-09 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.3em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-09 {
    color: rgb(221, 51, 51);
    font-weight: bolder;
    font-size: 1.3em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 320px) {
  .abouthead-10 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.3em;
    letter-spacing: 1.3px;
  }
}

@media (min-width: 1400px) {
  .abouthead-10 {
    color: rgb(24, 36, 165);
    font-weight: bolder;
    font-size: 1.3em;
    letter-spacing: 1.3px;
  }
}

.news-events-red-01 {
  color: rgb(221, 51, 51);
  font-size: 20px;
  font-weight: bolder;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: #d8daf0;
}

@media (min-width: 768px) {
  .carousel-caption {
    padding-bottom: initial;
  }
}

@media (min-width: 1024px) {
  .carousel-caption {
    padding-bottom: 50vh;
  }
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: #062a75;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}

@media (min-width: 576px) {
  .navbar {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

@media (min-width: 1400px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    margin-left: 0px;
    margin-top: 0px;
    border-radius: 0px;
    padding: 0px;
  }
}

@media (min-width: 300px) {
  .navbar-nav .dropdown-menu {
    position: static;
    /*margin-left: 30px;*/
    /*margin-top: 24px;*/
    border-radius: 0px;
    padding: 0px;
    font-size: 14px;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    color: #3a3a3a;
    font-size: 14px;
  }
}

@media (min-width: 1400px) {
  h1, .h1 {
    font-size: 4.5rem;
    font-weight: 900;
  }
}

@media (min-width: 992px) {
  .cus-mega-height {
    margin-right: 100%!important;
    /*min-height: 460px!important;*/
  }
}

@media (min-width: 1200px) {
  .cus-mega-height {
    margin-right: 15%!important;
    /*min-height: 460px!important;*/
  }
}

@media (min-width: 1200px) {
  .cus-mega-height02 {
    margin-right: 18%;
    height: 100%!important;
  }
}

.whatwedo-box-color {
  border: 1px solid #062870!important;
  padding: 30px 30px 30px 30px;
  margin: 0px 1px 0px 1px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0ea0ff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0c88d9;
  --bs-btn-hover-border-color: #0b80cc;
  --bs-btn-focus-shadow-rgb: 50, 174, 255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0b80cc;
  --bs-btn-active-border-color: #0b78bf;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0ea0ff;
  --bs-btn-disabled-border-color: #0ea0ff;
}

.contactus-header-01 {
  font-size: 1.45em;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.2;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.small-header-product-01 {
  color: rgb(24,36,165);
  font-weight: 900;
  font-size: 16px;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
  min-width: 320px;
  font-size: .875em;
  font-family: "Roboto" !important;
  color: #888;
  line-height: 1.8;
  /*letter-spacing: 0.1px;*/
}

@media (min-width: 992px) {
  .mega-menu-header-01 {
    font-size: 9px;
  }
}

@media (min-width: 1440px) {
  .mega-menu-header-01 {
    font-size: 9px;
  }
}

@media (min-width: 1450px) {
  .mega-menu-header-01 {
    font-size: 12px;
  }
}

.custom-text-gray-01 {
  /*color: rgba(136,136,136,1)!important;*/
  color: #000000!important;
}

.custom-text-justify {
  text-align: justify!important;
  margin-bottom: 2.2em;
  color: #000000;
}

.cus-height-02 {
  min-height: 200px;
}

.drop:hover {
  min-height: 460px;
}

@media (min-width: 340px) {
  .portfolio-block .heading h2, .portfolio-block .heading .h2 {
    font-size: 30px;
    letter-spacing: 1.3px;
    font-weight: bolder;
  }
}

@media (min-width: 1400px) {
  .portfolio-block .heading h2, .portfolio-block .heading .h2 {
    font-size: 3rem;
    letter-spacing: 1.3px;
    font-weight: bolder;
  }
}

.home-content-01 {
  font-size: 16px;
  letter-spacing: 1.3px;
}

.home-content-01-min-height {
  min-height: 500px;
}

.footer-cus-02 {
  font-size: 14px;
  letter-spacing: 1.3px;
}

.our-core-values-content-01 {
  font-size: 18px;
  letter-spacing: 1.3px;
}

.table-row-cus-color {
  background-color: #1923a6!important;
  color: #ffffff!important;
}

.cert-text {
  font-size: 16px;
  padding-top: 20px;
}

.application-page-text {
  font-size: 16px;
  /*padding-top: 20px;*/
}

.aboutus-page-text {
  font-size: 26px;
  /*padding-top: 20px;*/
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
  background-color: #1824a5;
  border-color: var(--bs-nav-tabs-link-active-border-color);
}

.nav-link:hover {
  color: rgb(221, 51, 51);
}

.cus-bg-gray-01 {
  background-color: #f2f2f2!important;
}

.accordion-button {
  font-weight: bold;
  color: #dd3333;
}

@media (min-width: 340px) {
  .languages {
    z-index: 1200;
    text-align: right;
    float: right;
    display: block;
    left: 58%;
    top: 10%;
    position: absolute;
    color: #000000;
  }
}

@media (min-width: 1400px) {
  .languages {
    z-index: 1200;
    text-align: right;
    float: right;
    display: block;
    left: 78%;
    top: 10%;
    position: absolute;
    color: #000000;
  }
}

.text-white-cus-01 {
  color: #ffffff!important;
  font-size: 14px!important;
  text-decoration: none;
}

.customtablecolor{
  background-color: #d8daf0!important;
}

.customtablecolor:hover{
  background-color: #0F0!important;
}

/*
tbody:hover th { 
  background: #1824a5;
  color:#ffffff;
}

tbody > tr:hover td { 
  background: #1824a5;
  color:#ffffff;
}

.table-striped > tbody > tr:hover td {
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: #1824a5;
  z-index:100;  
  color:#ffffff;
}
*/





/* .zui-table { */
    /* border: solid 1px #DDEEEE; */
    /* border-collapse: collapse; */
    /* border-spacing: 0; */
    /* font: normal 13px Arial, sans-serif; */
/* } */
/* .zui-table thead th { */
    /* background-color: #DDEFEF; */
    /* border: solid 1px #DDEEEE; */
    /* color: #336B6B; */
    /* padding: 10px; */
    /* text-align: left; */
    /* text-shadow: 1px 1px 1px #fff; */
/* } */
/* .zui-table tbody td { */
    /* border: solid 1px #DDEEEE; */
    /* color: #333; */
    /* padding: 10px; */
    /* text-shadow: 1px 1px 1px #fff; */
/* } */
/* .zui-table-highlight:hover {	 */
    /* background: #CCE7E7!important;	 */

/* } */
/* .zui-table-horizontal tbody td { */
    /* border-left: none; */
    /* border-right: none; */
/* } */





/* .table-hover tbody tr:hover td { */
    /* background-color: #1824a5; */
/* } */


.table-hover:hover>tbody > tr:hover td {
    padding: 0.5rem 0.5rem;
    color: #ffffff;
    background-color: #1824a5;
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}

.cursor01{
	cursor: pointer;
}


@media (min-width: 1400px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: auto;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 1200px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: 800px!important;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 992px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: auto;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 768px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: auto;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 576px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: 420px;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 300px) {
  .popup {
    /*background-color: var(--bs-border-color-translucent);*/
    width: 320px;
    /*padding: 30px 40px;*/
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
  }

}

@media (min-width: 768px) {
	
.text-left-cus-01 {
  text-align: justify!important;
  word-wrap: break-word;
  color: #000000;
  min-height: 155px; /*Myo added 26012024 */
}

.text-left-cus-0112 {
  text-align: justify!important;
  word-wrap: break-word;
  color: #000000;
  min-height: 185px; /*Myo added 26012024 */
}
	
}

@media (max-width: 768px) {
	
.text-left-cus-01 {
  text-align: justify!important;
  word-wrap: break-word;
  color: #000000;
  min-height: 0px; /*Myo added 26012024 */
}

.text-left-cus-0112 {
  text-align: justify!important;
  word-wrap: break-word;
  color: #000000;
  min-height: 0px; /*Myo added 26012024 */
}
	
}

.popup button {
  /*display: block; 
  margin: 0 0 0px 0;
  background-color: transparent;
  font-size: 26px;
  color: #ffffff;
  background: #000000;  
  width: 40px;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
  float: right;*/
  
  margin: -36px 0 0 0;
  color: #ffffff;
  font-size: 24px;
    background: #000000;
    border-radius: 0;
    position: absolute;
    z-index: 1;
    display: block;
    width: 36px;
    height: 36px;
    right: 0;
    left: auto;
    top: 0;
    bottom: auto;
    transform: unset;
	border: 0;
  padding: 0 0 10px 0;
  text-align: center;
  
}

.popup h2 {
  margin-top: -20px;
}

.popup p {
  font-size: 14px;
  text-align: justify;
  margin: 20px 0;
  line-height: 25px;
}

#overlay {
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,.75);
  z-index: 100;
  position: fixed;
  background-size: cover;
}
